Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.search
Interface FieldCache.ShortParser

Enclosing interface:
  FieldCache

    public static interface FieldCache.ShortParser

Interface to parse shorts from document fields.

See Also:
  `FieldCache.getShorts(IndexReader, String, FieldCache.ShortParser)`

Method Summary
`short` | `parseShort(String string)` Return a short representation of this field's value.

Method Detail

### parseShort

    short parseShort(String string)

  Return a short representation of this field's value.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2009 Apache Software Foundation. All Rights Reserved.